@charset "UTF-8";
/* absolute text size definition */
.abstxt-xs { font-size: 10px;}
.abstxt-s { font-size: 12px;}
.abstxt-m { font-size: 14px;}
.abstxt-l { font-size: 16px;}

/* for text block */
/* default | 14px base */
.txtblock-xs { font-size: 0.714em;} /* 10 */
.txtblock-s { font-size: 0.857em;} /* 12 */
.txtblock-m { font-size: 1em;} /* 14 */
.txtblock-l { font-size: 1.143em;}  /* 16 */

/* large | 16px base  */
.fontL .txtblock-xs { font-size: 0.750em;} /* 12 */
.fontL .txtblock-s { font-size: 0.875em;} /* 14 */
.fontL .txtblock-m { font-size: 1em;} /* 16 */
.fontL .txtblock-l { font-size: 1.125em;}  /* 18 */

/* small | 12px base */
.fontS .txtblock-xs { font-size: 0.667em;} /* 8 */
.fontS .txtblock-s { font-size: 0.833em;} /* 10 */
.fontS .txtblock-m { font-size: 1em;} /* 12 */
.fontS .txtblock-l { font-size: 1.167em;}  /* 14 */
